<?php

    $msg = \CromurClient\ElementorActivator::activate();

    if (\CromurClient\ElementorActivator::isFailure()) {
        echo "<div class='text-danger'>$msg</div>";
    } else {
        echo "<div class='text-success'>$msg</div>";
    }
